﻿
BODY {
	BACKGROUND-COLOR: #fff; FONT-FAMILY: Helvetica, Arial, Tahoma, sans-serif; FONT-SIZE: small
}
IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.bodyText 
{
  font-size: 12px; 
  font-family: verdana, helvetica; 
  color: #000000;
}
.bodyTextSmall
{
  font-size: 10px; 
  font-family: verdana, helvetica; 
  color: #000000;
  font-style:italic;
}
.bodyTextLarge 
{
  font-size: 14px; 
  font-family: arial, helvetica; 
  color: #000000;
}
.bodyTextcolored 
{
  font-size: 12px; 
  color: #cc0000;
}
.bodyTextInverted 
{
  font-size: 12px; 
  color: #ffffff;
}
.red 
{
  color: #cc0000;
}
.subText 
{
  font-size: 11px;
}
.headingText 
{
  font-weight: bold; 
  font-size: 13px;
}

.headingSubText 
{
  font-weight: bold; 
  font-size: 11px;
}

label.inputError,
label.error {
    color: red !important;
}

.ErrorPanel
{
    clear:both;
	background-color: #FFFFFF;
	border: solid 2px #CC0000;
	padding: 2px 4px 2px 4px;
}

.thankYou
{
float: left;
font-size: large;
font-weight: bold;
text-align: center;
padding-top: 30px;
padding-bottom: 30px;
width: 750px;
border: solid 1px #000000;
}

.thankYou span
{
    float: left;
    width: 100%;
}

div.serverInfo
{
	color: #F2F2F2;
}
div.serverInfo :hover
{
	color:#CDCDCD;
}
.dev_sidebar 
{
background: url('https://images.dev-secureserver.net/fos/base/1/base_sb_bk.png') left top; 
 background-repeat: repeat-y; 
 width: 220px; 
 text-align: left;
 }
.test_sidebar
 {
   background: url('https://images.test-secureserver.net/fos/base/1/base_sb_bk.png') left top; 
   background-repeat: repeat-y; 
   width: 220px; 
   text-align: left;
 }
.sidebar 
{
  background: url('https://imagesak.secureserver.net/fos/base/1/base_sb_bk.png') left top; 
  background-repeat: repeat-y; 
  width: 220px; 
  text-align: left;
}
div.vspace {
    height: 20px;
}
#printWindowDBP .drag-handle
{
background-color: #CA0000;
color: white;
font: bold 14px Arial;
-moz-opacity: 1;
opacity: 1;
}
/*.input-file-btn
{
	background: transparent url(browse.gif) no-repeat scroll right center; overflow: hidden; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial; display: inline; position: absolute;
}*/
